version=4

opts="\
pgpmode=none,\
uversionmangle=s/-rc/~rc/,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
" https://github.com/gosimple/slug/tags \
  (?:.*/)?v?@ANY_VERSION@\.tar\.gz
